/* -- Ebay - Mobile  View Image exceeds screen width -- */


/* --- Bootstrap ---- */
.table-responsive.table-bordered {
    border: 0;
}

div#ebaylisting .table-01 th, 
div#ebaylisting .table-01 td{
	padding-bottom: .25rem;
	padding-top: .25rem;
	padding-left: .5rem;
	padding-right: .5rem;
	font-size: 12px;
}

/* --- ---- */
div#ebaylisting{
    font-size:12px;
    width:auto;
}

div#ebaylisting h1, div#ebaylisting h2,div#ebaylisting h3, div#ebaylisting h4, div#ebaylisting h5{
    font-family: sans-serif;
    color: #446084;
}

div#ebaylisting img {
    max-width: 100%;
}

/* --- Navigation --- */
div#ebaylisting nav#navTopbar{
    border-top:#446084 thin solid;
    border-right:#446084 thin solid;
    border-bottom:#446084 thin solid;
    border-left:#446084 thin solid;

    border-bottom-left-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;

    margin-bottom:1.5rem;
    box-shadow: 0px 0px 25px 0px #bab9b9;
    background-color:#e3f2fd;
    color:#446084;

    font-weight: bolder;
}
div#ebaylisting nav#navTopbar .navbar-brand{
    font-size: 20px;
    color: #446084;
}

div#ebaylisting nav#navFooter {
    border-top: #446084 thin solid;
    border-right: #446084 thin solid;
    border-bottom: #446084 thin solid;
    border-left: #446084 thin solid;

    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;

    box-shadow: 0px 0px 25px 0px #bab9b9;

    line-height: 20px;
    background-color: #e3f2fd;

    font-weight: bolder;
}
/* --- Columns --- */
/*div#ebaylisting .sidebar{*/
    /*padding-left:10px;*/
    /*padding-right:10px;*/
/*}*/

/*div#ebaylisting div#colcenter{*/
    /*padding-left:10px;*/
    /*padding-right:10px;*/
/*}*/

/* --- --- --- */
div#ebaylisting div#pageTitle{
    text-align: center;
    color:#446084;
    border-bottom:rgba(0, 0, 0, 0.125) solid thin;
    margin-bottom:1rem;
    padding-bottom:0.5rem;
    font-size:18px;
    font-weight:bolder;
    font-style: italic;
}

div#ebaylisting blockquote{
    padding-left:1rem;
    color: #446084;
    border-left:solid 2px #446084;
    font-size: 16px;
}

div#ebaylisting  .card{
    margin-bottom:1.0rem;
    box-shadow: 0px 0px 25px 0px #bab9b9;
}

div#ebaylisting  .card .card-header{
    color:#446084;
    font-weight: bold;
}

div#ebaylisting  .sidebar .card .card-body{
    padding-left:0.5rem;
    padding-right:0.5rem;
    padding-top:0.2rem;
    padding-bottom:0.20rem;
    margin-bottom:0;
}
div#ebaylisting .sidebar .card-body .card .card-body{
    padding-left:0;
    padding-right:0;
    padding-top:0.2rem;
    padding-bottom:0.25rem;
}

div#ebaylisting .sidebar .card-body .card {
    box-shadow: none;
}

div#ebaylisting .marketingcrosssell .card-body .card {
    box-shadow: none;
    border: none;
}

div#ebaylisting .marketingcrosssell .card-body .card .card-text a{
    font-weight:bolder;
}

div#ebaylisting .sidebar .card-body .card-body .card-text{
    margin-bottom:0.2rem;
}

/* ----- Table ----- */
div#ebaylisting table#technical-data td, div#ebaylisting table#technical-data th{
    border-color:#446084;
    vertical-align: middle;
}

div#ebaylisting table#technical-data th, div#ebaylisting table#technical-data td{
    padding:6px;
    font-size:12px;
}

div#ebaylisting table#technical-data thead, div#ebaylisting table#technical-data thead a{
    background-color: #446084;
    color:white;
    font-family: Helvetica;
}

div#ebaylisting table#technical-data tr:hover {
    background-color:#d9edf7;
}

/* ----- Feeedback ---- */
div#ebaylisting div#feedback .card-body{
    padding:0;
}

div#ebaylisting table#feedbackTable{
    margin-bottom: 0;
}

div#ebaylisting table#feedbackTable tbody{
    font-size:12px;
}

div#ebaylisting table#feedbackTable td, table#feedbackTable th{
    padding: 0;
    vertical-align: middle;
    text-align: center;
}


/* ----- Button - Back To Top ---- */
div#ebaylisting .back-to-top {
    background-color: white;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 30px;
}

div#ebaylisting  .back-to-top:active {
    color: rgba(255, 255, 255, 1);
    box-shadow: 0 5px 15px rgba(145, 92, 182, .4);
}

/* ----- Gallery ---- */
div#ebaylisting  div#productgallery{
    margin-bottom:5px;
    border: thin solid #446084;
}

div#ebaylisting div#productgallery img{
    width: 100%;

}

div#productgallery-thumbnails img{
    width:80px;
    height:80px;
    border: #446084 solid thin;
    margin: 5px;
}

/* -----  ----- */

